.categories .box-table .content-table{
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 1.5rem;
    min-width: 400px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-shadow: 0 0 20px rgb(0, 0, 0, 0.15);
}

.categories .box-table .content-table thead tr{
    background-color: rgb(255, 133, 239);
    color: white;
    text-align: left;
    font-weight: bold;
}

.categories .box-table .content-table th, .content-table td{
    padding: 10px 14px;
}

.categories .box-table .content-table tbody tr{
    border-bottom: 1px solid #dddddd;
}

.categories .box-table .content-table th{
    border: 1px solid #dddddd;
}

.categories .box-table .content-table tbody tr:nth-of-type(even){
    background-color: #f3f3f3;
}

.categories .box-table .content-table tbody tr:last-of-type{
    border-bottom: 2px solid rgb(255, 133, 239);
}











.students .box-container{
    padding: 0 10%;
    margin: 40px auto 0;
}

.students .box-container .table{
    width: 100%;
    border-collapse: collapse;
}

.students .box-container .table thead{
    background-color: rgb(50, 163, 255);
}

.students .box-container .table thead tr th{
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.35px;
    opacity: 1;
    padding: 12px;
    vertical-align: top;
}

.students .box-container .table tbody tr:last-of-type(5){
    border-bottom: 2px solid rgb(0, 140, 255);
} 

.students .box-container .table tbody tr td{
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.35px;
    opacity: 1;
    padding: 8px;
    text-align: center;
}
tbody .line{
    border-bottom: 2px solid rgb(50, 163, 255);
}

